# $Revision: 1.3 $, $Date: 2011/09/15 19:54:11 $
%define		status		stable
%define		pearname	PHP_Timer
%include	/usr/lib/rpm/macros.php
Summary:	%{pearname} - Utility class for timing
Name:		php-phpunit-PHP_Timer
Version:	1.0.2
Release:	1
License:	BSD License
Group:		Development/Languages/PHP
Source0:	http://pear.phpunit.de/get/%{pearname}-%{version}.tgz
# Source0-md5:	dd6b03e603ae4224484f5ca977fed420
URL:		http://pear.phpunit.de/
BuildRequires:	php-channel(pear.phpunit.de)
BuildRequires:	php-packagexml2cl
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.580
Requires:	php-channel(pear.phpunit.de)
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Utility class for timing.

In PEAR status of this package is: %{status}.

%prep
%pear_package_setup

%build
packagexml2cl package.xml > ChangeLog

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog install.log
%{php_pear_dir}/.registry/.channel.*/*.reg
%{php_pear_dir}/PHP/Timer.php
%dir %{php_pear_dir}/PHP/Timer
%{php_pear_dir}/PHP/Timer/Autoload.php

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-phpunit-PHP_Timer.spec,v $
Revision 1.3  2011/09/15 19:54:11  glen
- up to 1.0.2

Revision 1.2  2011/02/27 12:43:58  glen
- fix url

Revision 1.1  2010/10/20 06:26:58  glen
- initial from pear make-rpm-spec
